INSERT INTO `questions`(`statement`, `question`, `response`, `response_feedback`, `position`, `exercise_id`) VALUES ('Um algoritmo é uma sequência finita de instruções bem definidas com o propósito de resolver um problema específico', 'Esta afirmação é Verdadeira ou Falsa?', "V", 'Esse é o conceito clássico de algoritmo.', 1, 1);

INSERT INTO `questions`(`statement`, `question`, `response`, `response_feedback`, `position`, `exercise_id`) VALUES ('Um algoritmo pode ser uma sequência infinita de instruçãos', 'Esta afirmação é Verdadeira ou Falsa?', "F", 'Vimos que um algoritmo precisa ter um início e um fim. Você pode ter pensado em um software que controla um sistema de um avião, que não pode parar. Mas nesse caso o programa pode ter um funcionamento ininterrupto. Os algoritmos que servem de base para esse programa são finitos', 2, 1);

INSERT INTO `questions`(`statement`, `question`, `response`, `response_feedback`, `position`, `exercise_id`) VALUES ('Um algoritmo é a mesma coisa que um programa de computador', 'Esta afirmação é Verdadeira ou Falsa?', "F", 'Um programa de computador é um software. Embora sejam conceitos parecidos, eles não querem dizer a mesma coisa. Um programa consiste de um ou mais algoritmos estruturados', 3, 1);

INSERT INTO `questions`(`statement`, `question`, `response`, `response_feedback`, `position`, `exercise_id`) VALUES ('Uma receita de bolo com passos detalhados pode ser considerado um algoritmo', 'Esta afirmação é Verdadeira ou Falsa?', "V", 'Uma receita de bolo com uma sequência de passos detalhados é um exemplo de um algoritmo não estruturado. Não importa se o bolo queimou no final do processo :)', 4, 1);

INSERT INTO `questions`(`statement`, `question`, `response`, `response_feedback`, `position`, `exercise_id`) VALUES ('Um algoritmo estruturado pode ser facilmente traduzido para uma linguagem de computação', 'Esta afirmação é Verdadeira ou Falsa?', "V", 'Vimos que um algoritmo estruturado tem uma ligação muito grande com o que uma linguagem de programação se propõe, e que se estiver bem detalhado, pode ser facilmente traduzido para qualquer linguagem de computador', 5, 1);

INSERT INTO `questions`(`statement`, `question`, `response`, `response_feedback`, `position`, `exercise_id`) VALUES ('Uma tarefa tem uma relação de 1 para 1 com uma instrução', 'Esta afirmação é Verdadeira ou Falsa?', "V", 'Sim, uma tarefa corresponde a uma instrução. O conceito de instrução de computador ficará mais claro em breve. Geralmente dizemos tarefas para algoritmos não estruturados e instruções para algoritmos estruturados', 6, 1);
